 html				{ overflow-x: hidden; }
 body				{ background: url(../images/other/bg.jpg) repeat-x #486589; color: #333333; font-family: arial; font-size: 16px; margin: 0px; }
 h1				{ color: #ffffff; font-size: 18px; font-weight: bold; text-align: right; margin: 0px; padding: 2px 20px 0px 0px; }
 h2				{ color: #262e33; font-size: 16px; font-weight: bold; text-align: right; margin: 0px 0px 10px; }
 table				{ border-collapse: collapse; border-spacing: 0px; }
 td				{ text-align: center; vertical-align: top; color: #333333; font-size: 13px; direction: rtl; padding: 0px; }
 input, select, textarea		{ font-family: arial; background: #ffffff; border: 1px solid #d3d3d3; font-size: 13px; color: #808080; }
 img				{ border: 0px; }
 form				{ margin: 0px; }

a:link				{ color: #3f5c7a; font-size: 13px; text-decoration: none; font-weight: normal; }
a:visited			{ color: #3f5c7a; font-size: 13px; text-decoration: none; font-weight: normal; }
a:hover			{ color: #3f5c7a; font-size: 13px; text-decoration: underline; font-weight: normal; }
a:active			{ color: #3f5c7a; font-size: 13px; text-decoration: none; font-weight: normal; }

.main_links:link		{ color: #e7f3ff; font-size: 14px; text-decoration: none; font-weight: normal; }
.main_links:visited		{ color: #e7f3ff; font-size: 14px; text-decoration: none; font-weight: normal; }
.main_links:hover		{ color: #e7f3ff; font-size: 14px; text-decoration: underline; font-weight: normal; }
.main_links:active		{ color: #e7f3ff; font-size: 14px; text-decoration: none; font-weight: normal; }

.side_links:link		{ color: #333333; font-size: 13px; text-decoration: none; font-weight: normal; }
.side_links:visited		{ color: #333333; font-size: 13px; text-decoration: none; font-weight: normal; }
.side_links:hover		{ color: #333333; font-size: 13px; text-decoration: underline; font-weight: normal; }
.side_links:active		{ color: #333333; font-size: 13px; text-decoration: none; font-weight: normal; }

.footer_links:link		{ color: #e7f3ff; font-size: 11px; text-decoration: underline; font-weight: normal; }
.footer_links:visited	{ color: #e7f3ff; font-size: 11px; text-decoration: underline; font-weight: normal; }
.footer_links:hover		{ color: #e7f3ff; font-size: 11px; text-decoration: none; font-weight: normal; }
.footer_links:active		{ color: #e7f3ff; font-size: 11px; text-decoration: underline; font-weight: normal; }

.trip_links:link		{ color: #cf0fbf; font-size: 12px; text-decoration: none; font-weight: bold; }
.trip_links:visited		{ color: #cf0fbf; font-size: 12px; text-decoration: none; font-weight: bold; }
.trip_links:hover		{ color: #cf0fbf; font-size: 12px; text-decoration: underline; font-weight: bold; }
.trip_links:active		{ color: #cf0fbf; font-size: 12px; text-decoration: none; font-weight: bold; }

.flight_links:link		{ color: #3f5c7a; font-size: 12px; text-decoration: none; font-weight: bold; }
.flight_links:visited	{ color: #3f5c7a; font-size: 12px; text-decoration: none; font-weight: bold; }
.flight_links:hover		{ color: #3f5c7a; font-size: 12px; text-decoration: underline; font-weight: bold; }
.flight_links:active		{ color: #3f5c7a; font-size: 12px; text-decoration: none; font-weight: bold; }

.contact_field		{ width: 150px; border: 1px solid #808080; }
.contact_td_man		{ width: 15px; height: 25px; font-size: 13px; color: #000000; }
.contact_td_name		{ width: 75px; height: 25px; font-size: 13px; color: #808080; text-align: right; font-weight: normal; }
.contact_td_field		{ width: 380px; height: 25px; text-align: right; }
.contact_td_field_en		{ width: 140px; height: 25px; text-align: left; direction: ltr; }

.signup_td_name		{ width: 150px; height: 25px; font-size: 13px; color: #808080; text-align: right; font-weight: normal; }
.finders_td_name		{ width: 150px; height: 20px; font-size: 13px; color: #808080; text-align: right; font-weight: normal; }
.signup_td_name_en		{ width: 150px; height: 25px; font-size: 13px; color: #808080; text-align: left; direction: ltr; font-weight: normal; }

.no_border			{ border: 0px; background: transparent; }

#slideshow			{ width: 216px; height: 112px; z-index: 2; }
#slideshow img			{ display: none; }

.flight_details		{ text-align: right; font-size: 12px; font-weight: bold; color: #3f5c7a; }
.flight_more			{ text-align: right; font-size: 11px; color: #333333; }
.normal_price			{ font-weight: bold; font-size: 12px; color: #333333; width: 60px; height: 40px; }
.special_price		{ font-weight: bold; font-size: 12px; color: #87c011; width: 60px; height: 40px; }
.flight_company		{ font-weight: bold; text-align: right; font-size: 17px; color: #3f5c7a; }
.normal_text			{ text-align: center; font-size: 12px; color: #333333; }
.flight_title			{ font-weight: bold; color: #87c011; font-size: 12px; }
.border_top			{ border-top: 1px solid #d5d6d7; }
.border_bottom		{ border-bottom: 1px solid #d5d6d7; }

#slideshow_output		{ position: absolute; margin-top: 92px; width: 216px; height: 20px; color: #fff; font-weight: bold; font-size: 13px; z-index: 3; padding-top: 3px; background: url(../images/design/slideshow-bg.png) no-repeat top; }
#vertical_banner		{ position: fixed; left: 0px; top: 227px; }
#video_popup			{ position: absolute; width: 100%; left: 0px; top: 0px; background: rgba(48, 48, 48, 0.9); z-index: 4; text-align: center; }
.close_btn			{ width: 35px; height: 35px; }

#popup_margin			{ margin-top: 200px; }
#popup_table			{ width: 640px; height: 520px; }
#popup_close_td		{ width: 640px; height: 40px; }
#popup_td			{ width: 640px; height: 480px; }

.trip_td_header		{ width: 64px; height: 10px; font-weight: bold; }
.trip_td_content		{ width: 64px; height: 44px; vertical-align: middle; }

.RssFeed			{ margin: 0px; }
.rssBody ul			{ list-style: none; padding: 0px; }
.rssBody ul li			{ font-size: 12px; text-align: right; margin: 0px; padding: 0px; }
.rssBody ul li a			{ color: #ff0000; }

.table_head, .table1, .table2, .table3, .table4, .table5	{ direction: ltr; border: 1px solid #000; }
.table_head td, .table1 td, .table2 td, .table3 td, .table4 td, .table5 td	{ vertical-align: middle; }
.table_header			{ background: #3f5c7a; font-weight: bold; }
.table_header td		{ color: #fff; border: 1px solid #000; }

/* Header */
#main_table			{ width: 1025px; height: 1362px; direction: ltr; }
#top_td			{ background: url(../images/content/top.png) no-repeat top; width: 1024px; height: 12px; }
#top_spacer			{ width: 1px; height: 12px; }
#left_td			{ background: url(../images/content/left.png) no-repeat top; width: 32px; height: 1309px; }
#banner_td			{ background: #2f6489; width: 626px; height: 87px; color: #fff; font-weight: bold; font-size: 22px; vertical-align: middle; }
#logo_td			{ width: 335px; height: 161px; }
#right_td			{ background: url(../images/content/right.png) no-repeat top; width: 31px; height: 1309px; }
#logo_spacer			{ width: 1px; height: 87px; }
#banner_bottom_td		{ background: url(../images/content/banner-bottom.png) no-repeat top; width: 626px; height: 74px; }
#banner_bottom_spacer	{ width: 1px; height: 74px; }
#menu_td			{ background: url(../images/content/menu.png) no-repeat top; vertical-align: middle; width: 961px; height: 49px; }
#menu_spacer			{ width: 1px; height: 49px; }

/* Page Header */
#content_header_td		{ background: url(../images/content/content-header.png) no-repeat top #eff8ff; width: 761px; height: 52px; }
#header_div			{ margin-right: 9px; margin-top: 9px; }
#header_table			{ width: 740px; height: 28px; background: url(../images/content/header-bg.png) no-repeat top; }
#h1_td				{ width: 740px; height: 28px; }

/* News */
#news_title_td		{ background: url(../images/content/news-title.png) no-repeat top; width: 200px; height: 52px; }
#news_title_spacer		{ width: 1px; height: 52px; }
#news_td			{ background: url(../images/content/news-body.png) no-repeat top; width: 200px; height: 136px; }
#news_spacer			{ width: 1px; height: 136px; }

/* Contact */
#contact_body_td		{ background: url(../images/content/contact-body.png) no-repeat top; vertical-align: top; width: 761px; height: 484px; }
#contact_body_div		{ font-size: 12px; text-align: justify; margin: 0px 28px; overflow: auto; width: 705px; height: 460px; }
#contact_body_div_absolute	{ font-size: 12px; text-align: justify; background: url(../images/content/contact-body.png) repeat top; overflow: auto; width: 740px; height: 1035px; position: absolute; }

/* Newsletter */
#newsletter_td		{ background: url(../images/content/newsletter.png) no-repeat top; width: 200px; height: 74px; }
#newsletter_spacer		{ width: 1px; height: 74px; }

/* Uzit */
#uzit_title_td		{ background: url(../images/content/uzit-title.png) no-repeat top; width: 200px; height: 38px; }
#uzit_title_spacer		{ width: 1px; height: 38px; }
#side_menu_td			{ background: url(../images/content/uzit-body.png) no-repeat top; width: 200px; height: 449px; }
#side_menu_spacer		{ width: 1px; height: 236px; }

/* Organized Trips */
#org_trips_title_td		{ background: url(../images/content/org-trips-title.png) no-repeat top; width: 761px; height: 40px; }
#org_trips_title_spacer	{ width: 1px; height: 40px; }
#org_trips_body_td		{ background: url(../images/content/org-trips-body.png) no-repeat top; width: 761px; height: 279px; }
#org_trips_body_spacer	{ width: 1px; height: 173px; }

/* Youtube & Facebook */
#youtube_td			{ width: 96px; height: 35px; }
#facebook_td			{ width: 104px; height: 35px; }
#yt_fb_spacer			{ width: 1px; height: 35px; }

/* Products */
#products_title_td		{ background: url(../images/content/products-title.png) no-repeat top; width: 200px; height: 59px; }
#products_title_spacer	{ width: 1px; height: 59px; }
#products_left_td		{ background: url(../images/content/products-left.png) no-repeat top; width: 13px; height: 163px; }
#products_body_td		{ background: url(../images/content/products-body.png) no-repeat top; width: 164px; height: 163px; }
#products_right_td		{ background: url(../images/content/products-right.png) no-repeat top; width: 23px; height: 163px; }
#products_spacer		{ width: 1px; height: 12px; }
#products_bottom_td		{ background: url(../images/content/products-bottom.png) no-repeat top; width: 200px; height: 45px; }
#products_bottom_spacer	{ width: 1px; height: 45px; }
#products_buttons_left_td	{ background: url(../images/content/products-buttons-left.png) no-repeat top; width: 17px; height: 24px; }
#products_buttons_td		{ width: 70px; height: 24px; }
#products_buttons_center_td	{ background: url(../images/content/products-buttons-center.png) no-repeat top; width: 18px; height: 24px; }
#products_video_td		{ width: 69px; height: 24px; }
#products_buttons_right_td	{ background: url(../images/content/products-buttons-right.png) no-repeat top; width: 26px; height: 24px; }
#products_buttons_spacer	{ width: 1px; height: 24px; }
#products_buttons_bottom_td	{ background: url(../images/content/products-buttons-bottom.png) no-repeat top; width: 200px; height: 24px; }
#products_buttons_bottom_spacer	{ width: 1px; height: 24px; }

/* Last Price */
#last_price_title_td		{ background: url(../images/content/last-price-title.png) no-repeat top; width: 761px; height: 48px; }
#last_price_title_spacer	{ width: 1px; height: 48px; }
#last_price_body_td		{ background: url(../images/content/last-price-body.png) no-repeat top; width: 761px; height: 196px; }
#last_price_body_spacer	{ width: 1px; height: 103px; }

/* Footer */
#bottom_td			{ background: url(../images/content/bottom.png) no-repeat top; width: 1024px; height: 40px; }
#bottom_spacer		{ width: 1px; height: 40px; }
#spacer_1			{ width: 32px; height: 1px; }
#spacer_2			{ width: 511px; height: 1px; }
#spacer_3			{ width: 115px; height: 1px; }
#spacer_4			{ width: 135px; height: 1px; }
#spacer_5			{ width: 13px; height: 1px; }
#spacer_6			{ width: 4px; height: 1px; }
#spacer_7			{ width: 70px; height: 1px; }
#spacer_8			{ width: 9px; height: 1px; }
#spacer_9			{ width: 9px; height: 1px; }
#spacer_10			{ width: 69px; height: 1px; }
#spacer_11			{ width: 3px; height: 1px; }
#spacer_12			{ width: 23px; height: 1px; }
#spacer_13			{ width: 31px; height: 1px; }
#footer_div			{ margin-top: 10px; margin-right: 35px; font-size: 11px; color: #e7f3ff; text-align: right; }
#footer_div a			{ font-weight: bold; }
#footer_div img		{ width: 60px; height: 25px; vertical-align: middle; margin: 0px 5px 8px 0px; }

/* Banners */
#middle_content_banner	{ float: left; padding-bottom: 10px; padding-right: 10px; }
#content_margin		{ margin-left: 28px; }
#bottom_content_banner	{ float: left; padding-top: 10px; padding-right: 10px; }
#top_menu_div			{ color: #7187a3; font-size: 14px; }

/* Newsletter Popup */
#newsletter_div		{ margin-right: 15px; margin-top: 40px; font-size: 11px; }
#newsletter_table		{ width: 200px; height: 20px; }
#newsletter_email_td		{ width: 50px; height: 10px; font-size: 12px; font-weight: bold; color: #4e6984; }
#newsletter_email_field	{ width: 150px; height: 10px; }
#email				{ width: 120px; height: 20px; border: 0px; background: transparent; }
#newsletter_blank		{ width: 200px; height: 10px; }
#newsletter_btn_td		{ width: 200px; height: 15px; }
#newsletter_btn_div		{ margin-left: 13px; }
#newsletter_btn		{ width: 87px; height: 25px; background: transparent; border: 0px; }

/* Sidebar */
#side_menu_div		{ margin-right: 20px; margin-top: 0px; line-height: 27px; }

/* Trips */
.trips_div_1			{ margin-right: 10px; }
#trips_div_2			{ width: 740px; height: 265px; overflow: auto; overflow-x: hidden; }
#trips_table			{ width: 721px; height: 50px; }
.trips_img			{ width: 56px; height: 40px; }
.trips_img_sep		{ width: 5px; height: 40px; }
.trips_dates			{ width: 210px; height: 40px; }
.trips_desc_sep		{ width: 35px; height: 40px; }
.normal_price_sep		{ width: 45px; height: 40px; }
.special_price_sep		{ width: 25px; height: 40px; }
.trips_details_td		{ width: 115px; height: 40px; vertical-align: middle; }
.trips_details_sep		{ width: 40px; height: 40px; }
.trips_order_td		{ width: 70px; height: 40px; vertical-align: middle; }
.trips_order_btn		{ width: 69px; height: 24px; }
.border_bottom_td		{ width: 721px; height: 5px; }
.trips_blank			{ width: 721px; height: 5px; }

/* Last Places */
#last_places_div		{ width: 740px; height: 184px; overflow: auto; overflow-x: hidden; }
#last_places_table		{ width: 721px; height: 25px; }
.lp_sep			{ width: 15px; height: 25px; }
.lp_company			{ width: 78px; height: 25px; }
.lp_dest			{ width: 64px; height: 25px; }
.lp_places			{ width: 85px; height: 25px; }
.lp_special_price		{ width: 60px; height: 25px; }
.lp_leave			{ width: 88px; height: 25px; }
.lp_return			{ width: 96px; height: 25px; }
.lp_blank_1			{ width: 115px; height: 25px; }
.lp_blank_2			{ width: 40px; height: 25px; }
.lp_blank_3			{ width: 70px; height: 25px; }
.lp_blank_3			{ width: 70px; height: 25px; }
.lp_border			{ width: 721px; height: 5px; }
#lp_no_results		{ width: 721px; height: 44px; }

/* Daily Products */
#daily_product_td		{ margin-top: 5px; color: #3f5c7a; font-weight: bold; }
#daily_product_span		{ color: #494949; font-weight: normal; }
#products_slideshow_div	{ margin-top: 1px; margin-right: 1px; }

/* Order Trip Form */
#print_div			{ margin-bottom: 20px; }
#order_trip_table		{ width: 640px; height: 10px; }
.ot_days			{ width: 10px; height: 10px; font-weight: bold; }
.ot_dates			{ width: 128px; height: 10px; font-weight: bold; }
.ot_dates_td			{ width: 128px; height: 10px; vertical-align: middle; line-height: 20px; }
.reg_div			{ margin: 10px 0px; }
#reg_notice			{ margin: 10px 0px; font-size: 12px; font-weight: bold; color: #ff0000; }
#reg_table			{ width: 665px; height: 10px; }
.col_1_title			{ width: 90px; height: 10px; text-align: right; }
.col_1_input			{ width: 115px; height: 10px; text-align: right; }
.col_1_sep			{ width: 10px; height: 10px; }
.col_2_title			{ width: 90px; height: 10px; text-align: right; }
.col_2_input			{ width: 115px; height: 10px; text-align: right; }
.col_2_sep			{ width: 10px; height: 10px; }
.col_3_title			{ width: 100px; height: 10px; text-align: right; }
.col_3_input			{ width: 115px; height: 10px; text-align: right; }
.col_sep			{ width: 695px; height: 10px; }
.reg_col_1			{ width: 60px; height: 10px; }
.reg_col_2			{ width: 100px; height: 10px; }
.reg_input			{ width: 100px; }
.order_input			{ width: 115px; }
.reg_div a, .reg_div a:hover	{ font-weight: bold; color: #ff0000; }
#reg_important		{ font-size: 16px; font-weight: bold; }
#reg_insurance		{ margin: 10px 0px; font-weight: bold; }
#reg_submit_btn		{ border: 0px; background: transparent; width: 89px; height: 24px; }

/* Pick Trip Form */
#pick_trip_table		{ width: 700px; height: 10px; }
#pt_td				{ width: 526px; height: 10px; }
#pt_sep			{ width: 4px; height: 10px; }
#pt_filter_td			{ width: 170px; height: 10px; border: 1px solid #d5d6d7; }
#pt_div			{ margin-right: 10px; margin-bottom: 10px; }
#pt_filter_table		{ width: 115px; height: 10px; }
.pt_filter_td_r		{ width: 115px; height: 10px; text-align: right; font-weight: bold; }
.pt_filter_td_ri		{ width: 115px; height: 10px; text-align: right; }
.pt_filter_sep		{ width: 115px; height: 10px; }
.date-pick			{ width: 80px; }
.pt_input			{ width: 50px; }
#country_id			{ width: 130px; }

/* Pick Trip Ajax */
#pta_table			{ width: 516px; height: 10px; }
.pta_days			{ width: 10px; height: 10px; font-weight: bold; }
.pta_dates			{ width: 128px; height: 10px; font-weight: bold; }
.pta_dates_td			{ width: 128px; height: 10px; vertical-align: middle; line-height: 20px; }
#pta_no_results		{ width: 526px; height: 44px; }

/* Index */
#search_trips_title		{ background: url(../images/design/search-trips-title.png) no-repeat top; width: 511px; height: 52px; }
#discount_trips_title	{ background: url(../images/design/discount-trips-title.png) no-repeat top; width: 250px; height: 52px; }
#search_trips_left		{ background: url(../images/design/search-trips-left.png) no-repeat top; width: 26px; height: 113px; }
#search_trips_ads		{ background: url(../images/design/search-trips-ads.png) no-repeat top; width: 216px; height: 113px; }
.slideshow_img		{ width: 216px; height: 112px; }
#search_trips_body		{ background: url(../images/design/search-trips-body.png) no-repeat top; width: 269px; height: 113px; }
#search_trips_text		{ margin-right: 20px; }
#search_trips_div		{ margin-right: 20px; margin-top: 10px; }
#st_budget_td			{ width: 30px; height: 10px; font-size: 12px; font-weight: bold; color: #4e6984; }
#st_budget_div		{ margin-top: 5px; }
#st_budget_input		{ width: 190px; height: 10px; }
#st_budget_input_div		{ margin-right: 5px; }
.hp_budget			{ width: 90px; height: 20px; border: 0px; background: transparent; }
#budget_blank			{ width: 220px; height: 10px; }
#budget_btn_td		{ width: 220px; height: 15px; }
#budget_btn_div		{ margin-left: 13px; }
#budget_btn			{ width: 87px; height: 25px; background: transparent; border: 0px; }
#discount_trips_body		{ background: url(../images/design/discount-trips-body.png) no-repeat top #eff8ff; width: 250px; height: 136px; }
#discount_trips_div		{ font-size: 12px; line-height: 12px; }
#ad_text			{ margin: 0px 15px; }
#world_map_title		{ background: url(../images/design/world-map-title.png) no-repeat top; width: 511px; height: 51px; }
#world_map_spacer		{ width: 1px; height: 23px; }
#banners_td			{ background: url(../images/design/banners.png) no-repeat top; width: 250px; height: 348px; }
#hp_newsletter_spacer	{ width: 1px; height: 28px; }
#world_map_body		{ background: url(../images/design/world-map-body.png) no-repeat top; width: 511px; height: 320px; }
#world_map_spacer		{ width: 1px; height: 46px; }
#hp_table			{ width: 761px; height: 10px; direction: ltr; }

/* Compare Trips */
#compare_trips_table		{ width: 680px; height: 10px; }
.compare_trips_blank		{ width: 680px; height: 20px; }
.compare_trips_sep		{ width: 20px; height: 10px; }
.compare_trips_td		{ width: 330px; height: 10px; }
.compare_trips_td div		{ margin-bottom: 10px; }
.compare_trips_td a		{ font-size: 19px; text-decoration: none; }
.compare_trips_td a:hvoer	{ font-size: 19px; text-decoration: none; }

/* Contact Compare */
.compare_td			{ width: 120px; height: 20px; text-align: right; }

.is_premium			{ background: url(../images/other/gold-bg.png) repeat-x top; }